Subject: Re: bug#51688: ELC+ELN international/emoji.elc crashes

From: Robert Pluim <[email-masked]>
Date: Tue, 23 Nov 2021 14:22:56 +0100

>>>>> On Tue, 23 Nov 2021 14:56:44 +0200, Eli Zaretskii <[email-masked]> said:

    >> From: Andreas Schwab <[email-masked]>
    >> Cc: [email-masked],  [email-masked]
    >> Date: Tue, 23 Nov 2021 12:36:54 +0100
    >> 
    >> Actually there is a repro.c in eln-cache.

    Eli> Thanks, I updated etc/DEBUG with this possibility.

    Eli> Andrea, can you tell when the reproducer will be written as literally
    Eli> "repro.c" in the eln-cache directory?  If possible, I'd like to
    Eli> describe such a situation as accurate as I can, so that users won't
    Eli> have to search high and low for the file.

Strange. Mine ended up in "<path-to-emacs-src>/native-lisp/29.0.50-04b8e366"

Robert
--